.bodyPageRegisterLogin {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.boxContentPageRegisterLogin {
    background-image: url(/assets/images/New_images/bg_login.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: left top;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    min-height: 700px;
}
.contentPageRegisterLogin {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    max-width: 95%;
    background: transparent;
    padding: 40px 0 20px;
    display: flex;
    flex-direction: column;
    gap: 35px;
}
.h1_page {
    font-size: 28px;
    line-height: 38px;
    color: #4c5bd4;
    text-shadow: 1px 1px 2px white, -1px -1px 2px white;
    text-align: center;
}
.listOptionAction {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 30px;
}
.listOptionAction.mb {
    display: none;
}
.itemOptionAction {
    width: 320px;
    display: flex;
    flex-direction: column;
    background: #FFF;
    border-radius: 20px;
}
.boxContentText {
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.listText {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.itemText {
    color: #545454;
    font-size: 15px;
    line-height: 18px;
}
.itemText:before {
    content: '';
    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
    float: left;
    color: orange;
}
.listText.uv .itemText:before {
    color: #242993;
}
.btnUv {
    width: 85%;
    border-radius: 10px;
    color: #FFFFFF;
    text-align: center;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    font-size: 15px;
    line-height: 19px;
    border: 1px solid #4C5BD4;
    background: linear-gradient(90deg, #2230a3 0%, #5b6be7 100%);
    padding: 10px 5px;
}
.btnUv:hover {
    background: linear-gradient(90deg, #5b6be7 0%, #2230a3 100%);
    transform: scale(1.04);
    z-index: 1;
}
.btnNtd {
    width: 85%;
    border-radius: 10px;
    color: #FFFFFF;
    text-align: center;
    font-weight: 500;
    font-family: Roboto-Medium, sans-serif;
    font-size: 15px;
    line-height: 19px;
    background: linear-gradient(270deg, #F88C00 0%, #dd6b4e 100%);
    padding: 10px 5px;
}
.btnNtd:hover {
    background: linear-gradient(270deg, #dd6b4e 0%, #F88C00 100%);
    transform: scale(1.04);
    z-index: 1;
}

@media screen and (max-width: 1024px) {
    .boxContentPageRegisterLogin {
        background-image: url(/assets/images/New_images/bg_loginchung_mobi.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: left top;
        min-height: 550px;
    }
    .listOptionAction {
        gap: 20px;
    }
    .h1_page {
        color: #FFF;
        text-shadow: unset;
    }
}

@media screen and (max-width: 600px) {
    .listOptionAction.pc {
        display: none;
    }
    .listOptionAction.mb {
        display: flex;
    }
    .itemOptionAction.mb {
        width: 150px;
        display: flex;
        flex-direction: column;
        background: transparent;
        border-radius: unset;
        gap: 5px;
    }
    .btnMb {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 5px;
        align-items: center;
    }
    .txt_mb {
        color: #FFFFFF;
        text-align: center;
        font-weight: 500;
        font-family: Roboto-Medium, sans-serif;
        font-size: 15px;
        line-height: 19px;
        text-transform: uppercase;
    }
    .boxContentPageRegisterLogin {
        min-height: 400px;
    }
}